html body {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}

main {
    min-height: 100vh;
}

footer {
    bottom: 0;
    width: 100%;
    font-size: small;
}

.carousel .carousel-item {
    height: 500px;
}

.carousel-item img {
    position: absolute;
    object-fit: cover;
    top: 0;
    left: 0;
    min-height: 500px;
}

.card-name {
    position: relative;
    margin-top: -1em;
    width: 80%;
}

.profile-thumbnail {
    height: 200px;
    width: 200px;
    object-fit: cover;
    object-position: center;
}